html{
    font-size: 62.5%;
    margin: 0;
    padding: 0;
}
body{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    line-height: 1.8;
    font-family: 'Roboto', sans-serif;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
}
h1 {
    font-size: calc(2.4rem + (1vw - 0.56rem) * 3.0000);/* 24px~36pxで可変*/
    line-height: 1.3;
}
h2 {
    font-size: calc(2rem + (1vw - 0.56rem) * 1.0000);/* 20px~24pxで可変*/
    line-height: 1.3;
}
.content--flexbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
p{
    margin: 0;
    padding: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
@media screen and (max-width: 560px) {/* 560px以下*/
    body{
        font-size:1.4rem;/* 14px*/
        line-height: 2;
    }
    h1{
        font-size: 2.4rem;/* 24px*/
    }
    h2 {
        font-size: 2.0rem;/* 20px*/
    }
}
 
@media (min-width: 960px) {/* 960px以上*/
    body {
        font-size:1.0rem;
    }
    h1 {
        font-size: 3.6rem;/* 36px*/
    }
    h2 {
        font-size: 2.4rem;/* 24px*/
    }
}
@media (min-width: 1420px) {/* 1420px以上*/
    body{
        width: 1420px;
    }
}
.header__content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 20px 5%;
}
.header__left{
    width: 76%;
}
.header__tel--img{
    width: 10%;
}
.header__tel--txt{
    width: 100%;
    margin-left: 10px;
    font-size: 1.2rem;
}
.header__contact{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header__contact--img{
    width: 80%;
}
.header__tel{
    margin-right: 10px;
    font-size: 1.8rem;
    font-weight: bold;
}
.header__right{
    width: 24%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header__tel > div > p{
    display: inline;
    font-size: 1.4rem;
}
.keyv > img{
    width: 100%;
}
.keyv__btnarea{
    margin-top: -5px;
    padding: 50px 0 50px 7%;
    background-color: #e4f6fa;
}
.keyv__btnarea--btn{
    width: 480px;
    padding: 20px 0;
    background-color: #00d2ff;
    text-align: center;
}
.keyv__btnarea--btn > a{
    font-size: 2.2rem;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.about_box{
    width: 100%;
    margin: 0;
}
.about_box2{
    margin: 0;
    padding: 20px 7%;
    text-align: left;
}
.about{
    font-size: 3.0rem;
    font-weight: bold;
}
li{
    list-style: none;
    position: relative;
    padding-left: 35px;
    font-size: 3.0rem;
    font-weight: bold;
}
li:before{
    font-family: FontAwesome;
    content: "\f046";
    position: absolute;
    color: 000000;
    left: 0;
}
.content__trouble{
    width: 80%;
    margin: 40px auto;
    text-align: center;
}
.content__trouble > img{
    width: 100%;
    margin: 0 auto;
}
.content__title{
    height: 120px;
    padding: 5px 0;
    background: #00d2ff;
}
.content__title--top{
    display: inline;
    padding-left: 5%;
    font-size: 3.2rem;
    color: #b3f2ff;    
}
.content__title--txt{
    font-size: 5.0rem;
    text-align: center;
    color: #fff;
    line-height: 0.2;
}
.feature__content{
    padding: 20px 0 50px;
    background-color: #e4f6fa;
}
.feature__box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: top;
    width: 90%;
    margin: 20px auto;
}
.feature__box--image{
    width: 30%;
}
.feature__box--image > img{
    width: 100%;
}
.feature__box--txt{
    width: 60%;
}
.box--txt1{
    font-size: 4.6rem;
    font-weight: bold;
    color: #00d2ff;
}
.box--txt2{
    font-size: 2.0rem;
}
.performance__content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 85%;
    margin: 40px auto 0;
}
.performance__content > img{
    width: 14%;
    margin: 20px;
}
.advertising_agency{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 85%;
    margin: auto 0;
}
.advertising_agency > img{
    width: 14%;
    margin: 20px;
}
.content__casting{
    padding: 0 0 80px 0;
    background-color: #e4f6fa;
}
.casting__content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    margin: 50px auto 0;    
}
.casting__box{
    width: 26%;
}
.casting__box--image > img{
    width: 100%;
}
.casting__box--txt--title{
    font-size: 1.4rem;
    color: #00d2ff;
    text-align: center;
}
.big--blue{
    font-size: 2.8rem;
    font-weight: bold;  
    color: #00d2ff;  
}
.casting__box--txt--txt{
    font-size: 1.6rem;
}
.txt--attention{
    margin-top: 20px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
}
.price__content{
    width: 90%;
    margin: 0 auto 80px;
}
.price__content--txt{
    margin: 30px 0;
    font-size: 3.0rem;
    font-weight: bold;
}
.price__content--image{
    margin: 10px auto 20px;
    text-align: center;
}
.price__content--image > img{
    width: 100%;
}
.price__content--txt{
    font-size: 3.6rem;
    font-weight: bold;
}
.sche__content--txt{
    width: 90%;
    margin: 40px auto;
    font-size: 2.8rem;
    font-weight: bold;
    text-align: center;
}
.sche__box--main{
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background-color: #a6dde0;
}
.sche__box--txt{
    width: 70%;
    padding-right: 20px;
}
.sche__box--txt--title{
    font-size: 2.4rem;
    font-weight: bold;
}
.sche__box--txt--txt{
    font-size: 1.8rem;
}
.sche__box--image{
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    align-items: top;
}
.sche__box--image > img{
    width: 100%;
}
.triangle{
    margin-top: -2px;
    text-align: center;
}
.content__sche{
    margin-bottom: 30px;
}
footer{
    margin: 50px 0 30px;
    text-align: center;
}
.content__performance > p{
    margin-bottom: 40px;
    font-size: 1.6rem;
    text-align: center;
}
.interview__btnarea{
    margin: -5px auto 30px auto;
    padding: 0;
}
.interview__btnarea--btn{
    width: 480px;
    border: solid 3px #00d2ff;
    margin: 0 auto;
    padding: 14px 0;
    text-align: center;
    box-sizing: border-box;
}
.interview__btnarea--btn > a{
    font-size: 2.8rem;
    font-weight: bold;
    color: #00d2ff;
    text-decoration: none;
}
.per__btnarea{
    margin-top: -5px;
    padding: 0 0 70px 0;
}
.per__btnarea--btn{
    width: 480px;
    margin: 0 auto;
    padding: 20px 0;
    background-color: #00d2ff;
    text-align: center;
}
.per__btnarea--btn > a{
    font-size: 2.8rem;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.price__attention{
    width: 70%;
    margin: 0 auto;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.6;
}
#sf-form-page h2 {
    margin: 20px 0 0 0!important;
    background: #000000!important;
    color: #fff!important;
    width: 20%!important;
    margin: 0 auto!important;
    font-size: 3.0rem!important;
}
.layout-nocover .divider {
    border: none!important;
    margin: 20px auto!important;
    width: 100px!important;
}
.sf-footer .formrun-logo svg {
    display: none!important;
}
.sf-footer small, .sf-footer a {
    display: none!important;
}
@media screen and (max-width: 768px) {
    html{
        font-size: 30%;
        margin: 0;
        padding: 0;
    }
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .content__title--txt {
        font-size: 3.6rem;
        color: #fff;
        font-weight: bold;
    }
    .header__content{
        margin: 10px 2%;
    }
    .header__left > img{
        width: 30%;
    }
    .header__left{
        width: 40%;
    }
    .header__right{
        width: 42%;
    }
    .content--flexbox {
        width: 140%;
    }
    .header__right > img{
        width: 30%;
    }
    .header__tel--img{
        width: 5%;
    }
    .header__contact--img{
        width: 40%;
    }
    .keyv__btnarea{
        margin-top: -8px;
        padding: 15px 0 25px;
        background-color: #e4f6fa;
    }
    .keyv__btnarea--btn{
        width: 80%;
        margin: 0 auto;
        padding: 5px 0;
        background-color: #00d2ff;
        text-align: center;
    }
    .keyv__btnarea--btn > a{
        font-size: 3.0rem;
    }
    .content__title{
        height: 50px;
        padding: 2px 0 10px 0;
    }
    .casting__content {
        margin: 25px auto 0;
    }
    .content__title--top{
        font-size: 2.2rem;
    }
    .content__title--txt{
        line-height: 1.0;
        font-size: 4.4rem;
    }
    .special{
        font-size: 3.2rem;
        padding: 0 0 15px 0;
    }
    .content__trouble{
        width: 92%;
        margin: 20px auto;
        text-align: center;
    }
    .box--txt2 {
        font-size: 2.8rem;
    }
    .feature__box{
        width: 95%;
        margin-bottom: 20px;
    }
    .feature__content{
        padding: 5px 0 20px;
    }
    .content__performance > p {
        margin-bottom: 20px;
    }
    .per__btnarea{
        padding: 0 0 30px 0;
    }
    .txt--attention {
        margin-top: 12px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 1.4;
    }
    .interview__btnarea--btn{
        width: 80%;
        padding: 10px 0; 
    }
    .per__btnarea--btn{
        width: 80%;
        padding: 10px 0; 
    }
    .feature__box--image{
        width: 95%;
        order: 1;
    }
    .feature__box--txt{
        width: 95%;
        order: 2;
    }
    .performance__content{
        width: 95%;
        margin: 20px auto 0;
    }
    .price__attention{
        text-align: center;
    }
    .performance__content > img{
        width: 15%;
        margin: 15px;
    }
    
    .casting__box{
        width: 100%;
        margin-bottom: 20px;
    }
    .casting__box--txt--title{
        font-size: 1.4rem;
        color: #00d2ff;
        text-align: center;
    }
    .content__casting{
        padding: 0;
        background-color: #e4f6fa;
    }
    .price__attention {
        width: 80%;
    }
    .big--blue{
        font-size: 4.8rem;
    }
    .casting__box--txt--txt{
        font-size: 2.8rem;
    }
    .price__content--txt{
        margin: 10px 0;
        font-size: 2.4rem;
        font-weight: bold;
        text-align: center;
    }
    .sche__content--txt {
        margin: 15px auto;
    }
    .price__content {
        margin: 0 auto 30px;
    }
    .sche__content--txt{
        font-size: 3.0rem;
        width: 100%;
    }
    .sche__box--image{
        width: 100%;
    }
    .sche__box--image > img{
        width: 100%;
    }
    .sche__box--txt{
        width: 100%;
        margin: 0 auto;
        padding: 0 10px 10px 10px;
    }
    .sche__box--txt--title{
        font-size: 3.8rem;
        font-weight: bold;
    }
    .sche__box--txt--txt{
        font-size: 2.8rem;
    }
    footer > img{
        width: 30%;
    }
    .box--txt2{
        font-size: 2.2rem;
        line-height: 1.8;
    }
    .casting__box--txt--txt > p{
        line-height: 1.8;
    }
    .sche__box--txt--title{
        margin-top: 10px;
    }
    #sf-form-page h2 {
        width: 70%;
    }
}
